/*
 * [[ EIEC - 경제정보센터 ]]
 * 2019-06-08 오후 14:59:21
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

.main_wrap-box{padding-bottom:30px}
.main_banner .banner_guide{position:relative;z-index:1;overflow:hidden;width:100%}
.main_banner .item_wrap{position:relative;white-space:nowrap}
.main_banner .item_wrap .item{float:left;width:100%;height:100%}
.main_banner .item_wrap .item.on{z-index:1;opacity:1;position:relative}
.main_banner .item_wrap .item a{display:block;height:500px;text-align:center}
.main_banner .item_wrap .item a img{position:absolute;top:0;left:50%;margin-left:-960px;width:auto;height:100%}
.main_banner .item_wrap .item a img.m{display:none}
.main_banner .slick-track:after{content:'';display:block;clear:both;font-size:0;line-height:0;overflow:hidden}
.main_banner .banner_guide > ul{position:absolute;left:50%;top:56px;margin-left:280px;z-index:1000}
.main_banner .banner_guide > ul li{position:relative;margin-top:-1px}
.main_banner .banner_guide > ul li:before,
.main_banner .banner_guide > ul li:after{content:'';width:100%;height:1px;background-color:#fff;opacity:0.1;position:absolute;left:0;bottom:0}
.main_banner .banner_guide > ul li:after{display:block}
.main_banner .banner_guide > ul li:first-child:before{display:block;top:0}
.main_banner .banner_guide > ul li button{position:relative;display:block;width:400px;text-align:left;height:98px;font-size:20px;color:#fff;text-indent:32px;z-index:1;transition:color 0.2s cubic-bezier(0.75,0.1,0.25,1);font-weight:500}
.main_banner .banner_guide > ul li button:after{content:'';display:none;width:18px;height:20px;background:url('../img/main_banner-arrow.png') right center no-repeat;position:absolute;left:-18px;top:50%;margin-top:-10px}
.main_banner .banner_guide > ul li.on button{background-color:#003471}
.main_banner .banner_guide > ul li.on button:after{display:block}
.main_banner .banner_guide > ul li.on button:hover{color:#fff}

.main_banner .slide_dot{position:absolute;bottom:12px;left:50%;margin-left:420px;z-index:3;}
.main_banner .slide_dot:after{content:'';display:block;clear:both;}
.main_banner .slick-dots{float:left;line-height:1em;}
.main_banner .slick-dots li{width:auto;height:auto;display:inline-block;vertical-align:top;}
.main_banner .slick-dots li button{font-size:0;width:auto;height:auto;padding:5px;display:block;vertical-align:top;}
.main_banner .slick-dots li button:before{content:'';width:7px;height:7px;border:1px solid rgba(255,255,255,0.7);border-radius:100%;display:inline-block;vertical-align:top;transition: all .5s;}
.main_banner .slick-dots li:hover button:before{cursor:pointer;background:#eee;transition: all .3s;}
.main_banner .slick-dots li.slick-active button:before{width:30px;height:7px;border-radius:5px;cursor:pointer;border-color:#003471;background:#003471;transition: all .5s;}

.main_banner button.play{float:left;display:block;width:24px;height:22px;font-size:0;text-indent:-9999em;position:relative;}
.main_banner button.play:before,
.main_banner button.play:after{content:'';display:inline-block;background-color:rgba(255,255,255,0.7);width:1px;height:10px;box-shadow:0px 1px 1px 1px rgba(0,0,0,.1);position:absolute;top:5px;left:9px;}
.main_banner button.play:after{margin-left:5px;}
.main_banner button.play.stop:before{height:1px;border-top:4.5px solid transparent;border-left:7px solid rgba(255,255,255,0.7);border-bottom:4.5px solid transparent;background-color:rgba(255,255,255,0);box-shadow:none}
.main_banner button.play.stop:after{display:none;box-shadow:none}




.main_pliy{width:1360px;margin:0 auto;position:relative}
.main_pliy:after{content:'';display:block;clear:both;font-size:0;line-height:0;overflow:hidden}
.main_pliy .pliy_box{width:560px;height:100%;background-color:#003471;position:absolute;left:50%;top:0;margin-left:-960px}
.main_pliy .pliy_box .box_info{position:relative;width:280px;height:50%;margin-left:280px;padding-left:30px;padding-bottom:48px;box-sizing:border-box}
.main_pliy .pliy_box .box_info:after{content:'';display:block;position:absolute;left:0;top:0;height:100%;width:280px;background-color:#003471}
.main_pliy .pliy_box .box_info dl{color:#fff;position:relative;z-index:1}
.main_pliy .pliy_box .box_info dl dt{font-size:35px;line-height:1em;padding:25px 0 20px 0}
.main_pliy .pliy_box .box_info dl dd{width:80%;opacity:0.8;padding-bottom:20px}
.main_pliy .pliy_box .box_info a{display:block;width:160px;height:60px;line-height:60px;position:relative;text-align:center;color:#fff;font-size:16px;background-color:#0d3e78;border-radius:30px;z-index:1}
.main_pliy .pliy_box .box_info a:after{content:'';display:inline-block;vertical-align:top;width:54px;height:100%;background:url('../img/ico_arrow-wh.png') right center no-repeat}
.main_pliy .pliy_box .box_analysis{position:relative;width:280px;height:50%;margin-left:280px}
.main_pliy .pliy_box .box_analysis:after{content:'';display:block;width:560px;height:100%;position:absolute;left:-280px;top:0;background:url('../img/main_ana-bg.jpg') no-repeat center;background-size:cover}
.main_pliy .pliy_box .box_analysis dl{color:#fff;padding-left:30px;padding-top:28px;position:relative;z-index:1}
.main_pliy .pliy_box .box_analysis dl dt{padding-bottom:20px;font-size:35px;line-height:1em}
.main_pliy .pliy_box .box_analysis dl dd{opacity:0.8}
.main_pliy .pliy_box .box_analysis a{display:block;width:160px;height:60px;margin-left:30px;margin-top:40px;line-height:60px;position:relative;text-align:center;color:#fff;font-size:16px;background-color:#0d3e78;border-radius:30px;z-index:1}
.main_pliy .pliy_box .box_analysis a:after{content:'';display:inline-block;vertical-align:top;width:46px;height:100%;background:url('../img/ico_arrow-wh.png') right center no-repeat}

.main_pliy .link_box{width:1080px;padding:30px 0 20px 280px}
.main_pliy .link_box:after{content:'';display:block;clear:both;font-size:0;line-height:0;overflow:hidden}
.main_pliy .link_box ul{float:left;width:320px;margin-left:40px}
.main_pliy .link_box ul li{float:left;width:100%}
.main_pliy .link_box ul li a{display:block;padding:15px;border-top:1px solid #cecfd3}
.main_pliy .link_box ul li a strong{display:block;color:#000;height:26px;overflow:hidden;transition:color 0.2s cubic-bezier(0.75,0.1,0.25,1);white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:1.3em;font-size:19px;word-break:break-all;word-break:normal}
.main_pliy .link_box ul li a p{display:none;color:#909089;margin-top:6px;height:50px;overflow:hidden;line-height:1.4em}
.main_pliy .link_box ul li a div{color:#686e7f;display:block;font-size:15px;margin-top:14px;line-height:1em}
.main_pliy .link_box ul li a div *{display:inline-block;vertical-align:top;line-height:1em}
.main_pliy .link_box ul li a div em{color:#b2b2b2;color:#b2b2b2;border-left:1px solid #c4ccd1;padding-left:10px;margin-left:8px}
.main_pliy .link_box ul li a.top{border-top:2px solid #64646f}
.main_pliy .link_box ul li a.top p{display:block;font-size:16px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;height:42px}
.main_pliy .link_box ul li a.top strong{height:50px;white-space:normal}
.main_pliy .link_box ul li a:hover strong{color:#f5821f}

.main_economy{background-color:#f6f6f9;padding:30px 0}
.main_economy .eco_wrap{width:1360px;margin:0 auto}
.main_economy .eco_wrap:after{content:'';display:block;clear:both;font-size:0;line-height:0;overflow:hidden}
.main_economy .eco_link{float:left;width:260px;margin-left:28px}
.main_economy .eco_link dl dt{color:#303035;font-size:35px;line-height:1em;padding-top:8px}
.main_economy .eco_link dl dd{color:#64646f;width:74%;margin:18px 0}
.main_economy .eco_link a{display:block;width:160px;height:60px;line-height:62px;position:relative;text-align:center;color:#000;font-size:16px;background-color:#fff;border-radius:30px}
.main_economy .eco_link a:after{content:'';display:inline-block;vertical-align:top;width:54px;height:100%;background:url('../img/ico_arrow-bk.png') right center no-repeat}
.main_economy .eco_link a:hover{color:#fff}
.main_economy .eco_link a:hover:after{background-image:url('../img/ico_arrow-wh.png')}
.main_economy .eco_bnr{float:right;width:1040px;font-size:0}
.main_economy .eco_bnr .eco_item{display:inline-block;vertical-align:top;width:346px;border-left:1px solid #f6f6f9;background-color:#fff}
.main_economy .eco_bnr .eco_item:first-child{border-width:0}
.main_economy .eco_bnr .eco_item .top_img{position:relative}
.main_economy .eco_bnr .eco_item .top_img em{position:absolute;left:0;top:0;display:block;width:160px;height:60px;line-height:60px;text-align:center;color:#fff;font-size:16px;background-color:#64646f}
.main_economy .eco_bnr .eco_item .top_img img{display:block;width:100%}
.main_economy .eco_bnr .eco_item > dl{padding:25px 20px 40px 20px;color:#000}
.main_economy .eco_bnr .eco_item > dl dt{font-size:22px;margin-bottom:10px;line-height:1.4em;height:60px;overflow:hidden}
.main_economy .eco_bnr .eco_item:hover > dl dt{transition:color 0.2s cubic-bezier(0.75,0.1,0.25,1);color:#f5821f}
.main_economy .eco_bnr .eco_item > dl dd{font-size:16px;font-weight:400;color:#909089;height:100px;overflow:hidden}
.main_economy .eco_bnr .eco_item:hover .top_img em{transition:background-color 0.2s cubic-bezier(0.75,0.1,0.25,1);background-color:#f58220}

.main_review{background-color:#e5eaed}
.main_review .riv_wrap{width:1360px;margin:0 auto}
.main_review .riv_wrap:after{content:'';display:block;clear:both;font-size:0;line-height:0;overflow:hidden}
.main_review .riv_wrap .rv_box{padding:30px 0}
.main_review .riv_wrap .rv_box.left{float:left;width:814px;border-right:1px solid #f6f6f9}
.main_review .riv_wrap .rv_box.right{float:right;width:515px}
.main_review .riv_wrap .rv_box .top_title{position:relative;margin-bottom:38px}
.main_review .riv_wrap .rv_box .top_title *{display:inline-block;vertical-align:top}
.main_review .riv_wrap .rv_box .top_title strong{font-size:35px;line-height:1em;font-weight:400}
.main_review .riv_wrap .rv_box .top_title p{margin-left:10px;padding-top:8px}
.main_review .riv_wrap .rv_box .top_title a{display:block;width:37px;height:30px;position:absolute;right:0;top:9px;background:#fff url('../img/ico_arrow2.png') no-repeat center}
.main_review .riv_wrap .rv_box .top_title a em{display:block;position:absolute;left:50%;top:50%;margin-top:-2px;margin-left:-2px;text-indent:-99999em;overflow:hidden;opacity:1;
	transition-timing-function:cubic-bezier(0.75,0.1,0.25,1);
	transition-duration:0.3s;
	transition-property:margin,opacity;
}
.main_review .riv_wrap .rv_box .top_title a em:first-child{margin-left:-12px}
.main_review .riv_wrap .rv_box .top_title a em:last-child {margin-left:8px}
.main_review .riv_wrap .rv_box .top_title a:hover em:first-child{margin-left:-2px;opacity:0}
.main_review .riv_wrap .rv_box .top_title a:hover em:last-child {margin-left:-2px;opacity:0}
.main_review .riv_wrap .rv_box.left .top_title a{right:32px}
.main_review .riv_wrap .rv_box .by_link{font-size:0}
.main_review .riv_wrap .rv_box .by_link li{display:inline-block;vertical-align:top;width:250px;margin-left:14px}
.main_review .riv_wrap .rv_box .by_link li:first-child{margin-left:0}
.main_review .riv_wrap .rv_box .by_link li a{display:block;background-color:#fff;color:#64646f}
.main_review .riv_wrap .rv_box .by_link li a span{display:block;line-height:70px;margin:0 15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.main_review .riv_wrap .rv_box .by_link li a:hover{transition:background-color 0.2s cubic-bezier(0.75,0.1,0.25,1);background-color:#f5821f}
.main_review .riv_wrap .rv_box .by_link li a:hover span{transition:color 0.2s cubic-bezier(0.75,0.1,0.25,1);color:#fff}
.main_review .riv_wrap .rv_box .by_link li a em{display:block;position:relative;height:160px;overflow:hidden}
.main_review .riv_wrap .rv_box .by_link li a em img{display:block;width:100%}
.main_review .riv_wrap .rv_box .by_link li.mv a em:before,
.main_review .riv_wrap .rv_box .by_link li.mv a em:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%}
.main_review .riv_wrap .rv_box .by_link li.mv a em:before{background:url('../img/ico_mv.png') center center no-repeat;z-index:1;background-size:60px auto;opacity:1}
.main_review .riv_wrap .rv_box .by_link li.mv a em:after{background-color:#000;opacity:0}
.main_review .riv_wrap .rv_box .by_link li.mv a:hover em:after{transition:opacity 0.2s cubic-bezier(0.75,0.1,0.25,1);opacity:0}
.main_review .riv_wrap .rv_box .by_link li.mv a:hover em:before{
	opacity:1;
	background-image:url('../img/ico_mv-on.png');
	transition-duration:0.2s;
	transition-property:background-image, opacity;
	transition-timing-function:cubic-bezier(0.75,0.1,0.25,1);
}
.main_notice{padding-top:30px}
.main_notice .notc_wrap{width:1360px;margin:0 auto}
.main_notice .notc_wrap:after{content:'';display:block;clear:both;font-size:0;line-height:0;overflow:hidden}
.main_notice .fit_link{float:left;width:421px;height:436px;margin-right:30px;background:#003471 url('../img/bg_main_link.jpg') center top no-repeat;background-size:100%}
.main_notice .fit_link > strong{display:block;text-align:center;color:#fff;font-size:24px;line-height:100px}
.main_notice .fit_link ul{border:solid #c7c8cb;border-width:0 0 1px 1px;background:#fff url('../img/bg_main-q.png') center center no-repeat;font-size:0;margin:0 30px;background-size:cover;text-align:center}
.main_notice .fit_link ul li{width:120px;height:100px;border-right:1px solid #c7c8cb;border-top:1px solid #c7c8cb;display:inline-block;vertical-align:top;box-sizing:border-box}
.main_notice .fit_link ul li a{display:block;width:100%;height:100%;color:#686e7f;position:relative;line-height:98px}
.main_notice .fit_link ul li a em{position:relative;z-index:1;line-height:1.3em;display:inline-block;vertical-align:middle;text-align:center;width:100%}
.main_notice .fit_link ul li a:after{content:'';display:block;width:100%;height:100%;background-color:#f58220;opacity:0;position:absolute;left:0;top:0}
.main_notice .fit_link ul li a.on:after,
.main_notice .fit_link ul li a:hover:after{transition:opacity 0.2s cubic-bezier(0.75,0.1,0.25,1);opacity:0.9}
.main_notice .fit_link ul li a.on em,
.main_notice .fit_link ul li a:hover em{transition:color 0.2s cubic-bezier(0.75,0.1,0.25,1);color:#fff}
.main_notice .fit_link > p{text-align:center;color:#fff;opacity:0.5;padding-top:28px;font-size:17px;line-height:1.5em}
.main_notice .fit_link > p span{display:block}
.main_notice .ntc_link{float:left;width:599px;margin-right:30px;position:relative}
.main_notice .ntc_link > strong{display:block;line-height:66px;margin-bottom:14px;font-size:24px}
.main_notice .ntc_link .more{display:block;border:1px solid #cecfd3;width:37px;height:30px;position:absolute;right:0;top:20px;background:#fff url('../img/ico_arrow2.png') no-repeat center}
.main_notice .ntc_link .more em{display:block;position:absolute;left:50%;top:50%;margin-top:-2px;margin-left:-2px;text-indent:-99999em;overflow:hidden;opacity:1;
	transition-timing-function:cubic-bezier(0.75,0.1,0.25,1);
	transition-duration:0.3s;
	transition-property:margin,opacity;
}
.main_notice .ntc_link .more em:first-child{margin-left:-12px}
.main_notice .ntc_link .more em:last-child {margin-left:8px}
.main_notice .ntc_link .more:hover em:first-child{margin-left:-2px;opacity:0}
.main_notice .ntc_link .more:hover em:last-child {margin-left:-2px;opacity:0}
.main_notice .ntc_link > ul{border-bottom:1px solid #cecfd3}
.main_notice .ntc_link > ul li{border-top:1px solid #cecfd3}
.main_notice .ntc_link > ul li a{display:block;padding:23px 100px 23px 0;position:relative}
.main_notice .ntc_link > ul li a strong{display:block;color:#64646f;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.main_notice .ntc_link > ul li a:hover strong{transition:color 0.2s cubic-bezier(0.75,0.1,0.25,1);color:#f5821f}
.main_notice .ntc_link > ul li a p{display:none;font-size:16px;color:#909089;font-weight:400;padding-top:18px;height:48px;overflow:hidden;width:598px}
.main_notice .ntc_link > ul li a span{position:absolute;right:0;top:20px;color:#b2b2b2;font-size:16px}
.main_notice .ntc_link > ul li a:hover span{transition:color 0.2s cubic-bezier(0.75,0.1,0.25,1);color:#000}
.main_notice .ntc_link > ul li:first-child a strong{font-size:23px}
.main_notice .ntc_link > ul li:first-child a p{display:block}
.main_notice .big_link{position:relative;float:right;width:280px}
.main_notice .big_link .slide_box{position:relative;border:1px solid #cecfd3}
.main_notice .big_link .slide_box .item_wrap{position:relative;overflow:hidden;white-space:nowrap;width:100%}
.main_notice .big_link .slide_box .slick-track:after{content:'';display:block;clear:both;font-size:0;line-height:0;overflow:hidden}
.main_notice .big_link .slide_box .item_wrap .item{float:left}
.main_notice .big_link .slide_box .item_wrap .item img{display:block;width:100%}
.main_notice .big_link .slide_box .item_wrap .slick-list{position:relative;z-index:1}
.main_notice .big_link .big_box a{position:relative;display:block;width:100%;box-sizing:border-box;margin-top:19px;font-size:20px;line-height:75px;color:#fff;background-color:#afb1ba;background-repeat:no-repeat;background-position:19px center;border:1px solid #cecfd3;text-indent:86px;background-size:34px auto}
.main_notice .big_link .big_box a:hover{background-color:#f5821f}
.main_notice .big_link .big_box a.b1{background-image:url('../img/main_ico01.png')}
.main_notice .big_link .big_box a.b2{background-image:url('../img/main_ico02.png')}
.main_notice .big_link .big_box a:after{content:'';display:block;position:absolute;right:0;top:0;width:34px;height:100%;background:url('../img/main_ico-arw.png') left center no-repeat;background-size:12px auto}
.main_notice .big_link .play_stop *{display:inline-block !important;vertical-align:middle}
.main_notice .big_link .play_stop{position:absolute;bottom:12px;left:50%;width:100%;margin-left:-50%;z-index:3;text-align:center}
.main_notice .big_link .play{width:18px;height:18px;margin-right:4px;text-align:center;background-position:center;background-repeat:no-repeat;background-color:#fff;background-image:url('../img/arw_pause2.png');border:1px solid #e8e8e8;border-radius:50%;box-shadow:1px 1px 2px rgba(0,0,0,0.3);font-size:0}
.main_notice .big_link .play.stop{background-image:url('../img/arw_play.png');background-size:50%}
.main_notice .big_link .slide_box .slick-dots{position:static;width:auto;text-align:center;font-size:0;z-index:2;line-height:12px}
.main_notice .big_link .slide_box .slick-dots li{display:inline-block;vertical-align:top;margin:0 4px}
.main_notice .big_link .slide_box .slick-dots li button{width:12px;height:12px;background-color:#fff;border-radius:50%;text-indent:-99999em;overflow:hidden;box-shadow:1px 1px 2px rgba(0,0,0,0.3)}
.main_notice .big_link .slide_box .slick-dots li.slick-active button{background-color:#f5821f}

.main_economy .eco_link a:hover,
.main_notice .big_link .big_box a:hover,
.main_pliy .pliy_box .box_info a:hover,
.main_pliy .pliy_box .box_analysis a:hover{transition:background-color 0.2s cubic-bezier(0.75,0.1,0.25,1);background-color:#f5821f}

@media screen and (max-width:720px){
	.main_wrap-box{padding-bottom:40px}

	.main_banner{border-top:1px solid #64646f;margin-bottom:30px}
	.main_banner .item_wrap .item a{height:auto}
	.main_banner .item_wrap .item a img{position:static;margin-left:0}
	.main_banner .item_wrap .item a img.w{display:none}
	.main_banner .item_wrap .item a img.m{display:block;width:100%}
	.main_banner .banner_guide{padding-bottom:30px}
	.main_banner .banner_guide > ul{left:0;top:auto;bottom:30px;margin-left:0;width:100%;height:48px}
	.main_banner .banner_guide > ul:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background-color:#003471;opacity:0.9}
	.main_banner .banner_guide > ul:before{content:'';display:block;width:15px;height:8px;background:url('../img/m/main_banner-arrow.png') 0 0 no-repeat;position:absolute;left:50%;top:-8px;margin-left:-8px;background-size:15px auto}
	.main_banner .banner_guide > ul li{margin-top:0;display:none}
	.main_banner .banner_guide > ul li.on{display:block}
	.main_banner .banner_guide > ul li:before,
	.main_banner .banner_guide > ul li:after{display:none}
	.main_banner .banner_guide > ul li button{height:100%;cursor:default;width:100%;text-indent:0;text-align:center;line-height:48px;font-size:14px}
	.main_banner .banner_guide > ul li.on button{background-color:transparent}
	.main_banner .slide_dot{margin-left:-60px;bottom:0;}
	.main_banner .slick-dots li{width:auto;height:auto;display:inline-block;vertical-align:top;}
	.main_banner .slick-dots li button:before{border:1px solid rgba(0,0,0,0.5)}
	.main_banner button.play:before,
	.main_banner button.play:after{background-color:rgba(0,0,0,0.5)}
	.main_banner button.play.stop:before{border-left:7px solid rgba(0,0,0,0.5)}

	.main_pliy{width:auto;margin:0 20px}
	.main_pliy .pliy_box{float:none;width:auto;height:auto;background-color:#fff;margin-left:0;position:static}
	.main_pliy .pliy_box .box_info{width:100%;height:auto;margin-left:0;padding:0;position:relative;border-bottom:1px solid #64646f}
	.main_pliy .pliy_box .box_info:after{display:none}
	.main_pliy .pliy_box .box_info a{width:64px;height:24px;line-height:24px;font-size:10px;background-color:#8ab6cf;position:absolute;right:0;top:-2px;z-index:1}
	.main_pliy .pliy_box .box_info a:after{background-size:10px auto;width:16px;margin-right:-2px;background-position:right 8px}
	.main_pliy .pliy_box .box_info dl dt{color:#303035;font-size:16px;padding:0;line-height:24px;padding-bottom:8px}
	.main_pliy .pliy_box .box_info dl dd{display:none}
	.main_pliy .pliy_box .box_analysis{display:none}
	.main_pliy .link_box{float:none;width:auto;min-height:auto;margin-bottom:30px;padding:0}
	.main_pliy .link_box ul{float:none;margin:0;width:auto}
	.main_pliy .link_box ul:after{display:none}
	.main_pliy .link_box ul li{float:none;width:100%;margin-left:0;border-bottom:1px solid #c4ccd1;padding:0}
	.main_pliy .link_box ul li a{padding:12px 5px 10px 5px;border-width:0}
	.main_pliy .link_box ul li.link_box_bn a{padding-bottom:10px}
	.main_pliy .link_box ul li a.top{border-width:0;transition-duration:0s}
	.main_pliy .link_box ul li a.top p{display:none}
	.main_pliy .link_box ul li a strong{height:auto;transition-duration:0s;font-size:12px;line-height:1.2em}
	.main_pliy .link_box ul li a div{color:#859199;margin-top:4px;font-size:10px}
	.main_pliy .link_box ul li a div em{padding-left:6px;margin-left:6px}
	.main_pliy .link_box ul li a:hover strong{color:#000}
	.main_pliy .link_box ul li a.top strong{height:auto}

	.main_economy{padding:0;background-color:#fff;margin:0 20px}
	.main_economy .eco_wrap{width:auto}
	.main_economy .eco_link{float:none;width:auto;margin:0;position:relative;border-bottom:1px solid #64646f}
	.main_economy .eco_link a{width:64px;height:24px;line-height:24px;font-size:10px;background-color:#8ab6cf;position:absolute;right:0;top:-2px;color:#fff;z-index:1}
	.main_economy .eco_link a:after{background-size:10px auto;width:16px;margin-right:-2px;background-position:right 8px;background-image:url('../img/ico_arrow-wh.png')}
	.main_economy .eco_link dl dt{color:#303035;font-size:16px;padding:0;line-height:24px;padding-bottom:8px}
	.main_economy .eco_link dl dd{display:none}
	.main_economy .eco_bnr{float:none;width:auto;margin:10px 0 36px 0;overflow-x:auto;white-space:nowrap}
	.main_economy .eco_bnr .eco_item{display:inline-block;vertical-align:top;width:80%;border-width:0;margin-left:15px}
	.main_economy .eco_bnr .eco_item:first-child{margin-left:0}
	.main_economy .eco_bnr .eco_item > dl{padding:12px 0 0 0}
	.main_economy .eco_bnr .eco_item > dl dt{font-size:14px;color:#333;text-align:center;margin:0;height:auto}
	.main_economy .eco_bnr .eco_item > dl dd{display:none}
	.main_economy .eco_bnr .eco_item .top_img em{bottom:0;top:auto;line-height:40px;background:url('../img/bg_color.png') 0 0 repeat;text-align:center;width:100%;height:auto}
	.main_economy .eco_bnr .eco_item:hover .top_img em{background-color:#64646f}
	.main_economy .eco_bnr .eco_item:hover > dl dt{color:#000}

	.main_review{background-color:#fff;border-width:0}
	.main_review .riv_wrap{width:auto}
	.main_review .riv_wrap .rv_box{padding:0}
	.main_review .riv_wrap .rv_box.left,
	.main_review .riv_wrap .rv_box.right{float:none;width:auto;margin:0 20px 20px 20px}
	.main_review .riv_wrap .rv_box.left{border-right-width:0}
	.main_review .riv_wrap .rv_box .top_title{margin-bottom:0;border-bottom:1px solid #64646f}

	.main_review .riv_wrap .rv_box .top_title p{display:none}
	.main_review .riv_wrap .rv_box .top_title a{right:0;top:-2px;width:64px;height:24px;line-height:24px;font-size:10px;background-color:#8ab6cf;background-image:none;color:#fff;border-width:0;border-radius:12px;text-align:center}
	.main_review .riv_wrap .rv_box .top_title a:before{content:'더보기';display:inline-block;vertical-align:top;font-size:10px}
	.main_review .riv_wrap .rv_box .top_title a:after{content:'';display:inline-block;vertical-align:top;width:16px;height:100%;margin-right:-2px;background:url('../img/ico_arrow-wh.png') right 8px no-repeat;background-size:10px auto}
	.main_review .riv_wrap .rv_box .top_title a em{transition-duration:0s;transition-property:none;display:none}
	.main_review .riv_wrap .rv_box .top_title strong{line-height:24px;font-size:16px;padding-bottom:8px;margin-bottom:0;color:#303035;display:block}
	.main_review .riv_wrap .rv_box.left .top_title a{right:0}
	.main_review .riv_wrap .rv_box .by_link{width:100%;overflow-x:auto;white-space:nowrap;margin-top:10px;padding-bottom:15px}
	.main_review .riv_wrap .rv_box .by_link li{width:80%}
	.main_review .riv_wrap .rv_box .by_link li a span{line-height:40px;font-size:14px;text-align:center;margin:0}
	.main_review .riv_wrap .rv_box .by_link li a:hover{background-color:#fff}
	.main_review .riv_wrap .rv_box .by_link li a:hover span{color:#000}
	.main_review .riv_wrap .rv_box .by_link.mv li a{position:relative}
	.main_review .riv_wrap .rv_box .by_link.mv li a span{position:absolute;left:0;bottom:0;width:100%;color:#fff;background:url('../img/bg_color.png') 0 0 repeat}
	.main_review .riv_wrap .rv_box .by_link.mv li a em:before{background-size:50px auto}
	.main_review .riv_wrap .rv_box .by_link.mv li a em:after{display:none}

	.main_notice{padding-top:0}
	.main_notice .notc_wrap{width:auto}
	.main_notice .fit_link{float:none;width:auto;height:auto;margin-right:0;padding-bottom:20px;background-size:100% auto}
	.main_notice .fit_link > strong{text-align:left;width:294px;margin:0 auto;line-height:1em;font-size:16px;padding:40px 0 14px 0}
	.main_notice .fit_link > p{display:none}
	.main_notice .fit_link ul{width:289px;margin:0 auto}
	.main_notice .fit_link ul li{width:96px}
	.main_notice .ntc_link{float:none;width:auto;margin:27px 20px 0 20px}
	.main_notice .ntc_link > strong{line-height:24px;font-size:16px;padding-bottom:8px;margin-bottom:0;color:#303035}
	.main_notice .ntc_link > ul{margin-bottom:20px;border-bottom-width:0;border-top:1px solid #5e717c}
	.main_notice .ntc_link > ul li{border-top-width:0;border-bottom:1px solid #c4ccd1}
	.main_notice .ntc_link > ul li a{padding:12px 0 12px 74px;font-size:12px}
	.main_notice .fit_link > ul li a em{font-size:14px}
	.main_notice .ntc_link > ul li a strong{width:100%;display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#000}
	.main_notice .ntc_link > ul li a span{right:auto;left:0;bottom:auto;top:13px;color:#8db1c7;font-size:12px}
	.main_notice .ntc_link > ul li:first-child a p{display:none}
	.main_notice .ntc_link > ul li:first-child a strong{color:#000;font-size:12px}
	.main_notice .ntc_link > ul li a:hover span{color:#8db1c7}
	.main_notice .ntc_link .more{top:-2px;width:64px;height:24px;line-height:24px;font-size:10px;background-color:#8ab6cf;color:#fff;border-width:0;border-radius:12px;text-align:center;background-image:none}
	.main_notice .ntc_link .more:before{content:'더보기';display:inline-block;vertical-align:top;font-size:10px}
	.main_notice .ntc_link .more:after{content:'';display:inline-block;vertical-align:top;width:16px;height:100%;margin-right:-2px;background:url('../img/ico_arrow-wh.png') right 8px no-repeat;background-size:10px auto}
	.main_notice .ntc_link .more em{transition-duration:0s;transition-property:none;display:none}
	.main_notice .big_link{float:none;width:auto}
	.main_notice .big_link .big_box{margin:0 20px;text-align:center;font-size:0;padding-top:16px}
	.main_notice .big_link .big_box a{margin-top:0;display:inline-block;vertical-align:top;width:44%;margin-left:2%;line-height:44px;background-size:16px auto;background-position:16% center;font-size:12px;text-indent:18px}
	.main_notice .big_link .big_box a:first-child{margin-left:0}
	.main_notice .big_link .big_box a:after{display:none}
	.main_notice .big_link .slide_box{margin:0 20px}
	.main_notice .big_link .slide_box .item_wrap{width:auto}
}
